email.input.path=F:\\fall2007\\research\\email summarization\\mappings\\dipanjan_text
email.output.path=F:\\fall2007\\research\\email summarization\\mappings\\dipanjan_retagged
email.input.map=F:\\fall2007\\research\\email summarization\\mappings\\outmap.txt
email.temp.map=F:\\fall2007\\research\\email summarization\\mappings\\tempmap.txt
email.org.map=F:\\fall2007\\research\\email summarization\\mappings\\newmapping.txt
email.temp.to.new.map=F:\\fall2007\\research\\email summarization\\mappings\\temptonewmap.ser
email.common.words=am,test,task,ui
email.entities=ACCOUNT,BUILDING,CITY,COMPUTER,CONFERENCE,EMAIL,FILE,FIRST_NAME,FULL_NAME,FUNCTION,JPATH,LAST_NAME,LOCATION,ORGANIZATION,OTHER,PHONE,PROJECT_NAME,ROOM,STATE,STREET,TITLE,URL,ZIP